const express = require("express");
const router = express.Router();

const {
  add,
  getAll,
  update,
  remove,
  getByLang,
} = require("../controllers/qaController");

router.get("/get-by-lang/:lang", getByLang);
router.get("/", getAll);
router.put("/:idQa", update);
router.post("/", add);
router.delete("/:idQa", remove);
module.exports = router;
